Bug 802140 - [abrt] GConf2-3.2.4-1.fc17: __GI___libc_malloc: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
[abrt] GConf2-3.2.4-1.fc17: __GI___libc_malloc: Process /usr/bin/gsettings-da...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e93ad2e2eb7137c579d6c08f2e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 12:55 EDT by Nicolas Chauvet (kwizart)
Modified: 2013-08-01 06:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (5.25 KB, text/plain)
2012-03-11 12:55 EDT, Nicolas Chauvet (kwizart)
no flags Details
File: backtrace (23.24 KB, text/plain)
2012-03-11 12:55 EDT, Nicolas Chauvet (kwizart)
no flags Details

  None (edit)
Description Nicolas Chauvet (kwizart) 2012-03-11 12:55:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gsettings-data-convert
crash_function: __GI___libc_malloc
executable:     /usr/bin/gsettings-data-convert
kernel:         3.3.0-0.rc6.git0.2.fc17.i686.PAE
pid:            1032
pwd:            /home/test
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
time:           dim. 11 mars 2012 17:52:48 CET
uid:            1000
username:       test

backtrace:      Text file, 23802 bytes
maps:           Text file, 5371 bytes

dso_list:
:/usr/lib/libdl-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/libgmodule-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.i686 (Fedora Project) 1331474043
:/usr/lib/libc-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1331471637
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1331471650
:/usr/lib/libgio-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.i686 (Fedora Project) 1331474043
:/usr/lib/libselinux.so.1 libselinux-2.1.9-9.fc17.i686 (Fedora Project) 1331471635
:/usr/lib/libgobject-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.i686 (Fedora Project) 1331474043
:/usr/lib/libresolv-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/bin/gsettings-data-convert GConf2-3.2.4-1.fc17.i686 (Fedora Project) 1331474069
:/usr/lib/librt-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/libpthread-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/ld-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/libnss_files-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1331471624
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1331471643
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.4-1.fc17.i686 (Fedora Project) 1331474069
:/usr/lib/libgthread-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.i686 (Fedora Project) 1331474043
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1331471635
:/usr/lib/libglib-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.i686 (Fedora Project) 1331474043
:/usr/lib/GConf/2/libgconfbackend-xml.so GConf2-3.2.4-1.fc17.i686 (Fedora Project) 1331474069

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vaio-test
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-8Zg7vd
:IMSETTINGS_MODULE=none
:USER=test
:USERNAME=test
:MAIL=/var/spool/mail/test
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/test/.local/bin:/home/test/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/test
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=861
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/test
:SHLVL=1
:LOGNAME=test
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EHXBnT1WiB,guid=f61f46b7c83ef8e9d63e85f70000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/test
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-test-4oSoqg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/866,unix/unix:/tmp/.ICE-unix/866
:DESKTOP_AUTOSTART_ID=1054f7416cbcee3e6c133148476770068700000008660010

var_log_messages:
:Mar 11 17:52:48 vaio-test abrt[1039]: Saved core dump of pid 1032 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2012-03-11-17:52:48-1032 (581632 bytes)
:Mar 11 17:52:48 vaio-test gnome-session[866]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Mar 11 17:52:48 vaio-test abrt[1056]: Not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Mar 11 17:52:48 vaio-test gnome-session[866]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Mar 11 17:52:48 vaio-test gnome-session[866]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Mar 11 17:52:48 vaio-test gnome-session[866]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly
Comment 1 Nicolas Chauvet (kwizart) 2012-03-11 12:55:49 EDT
Created attachment 569192 [details]
File: maps
Comment 2 Nicolas Chauvet (kwizart) 2012-03-11 12:55:51 EDT
Created attachment 569193 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 23:04:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 06:06:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.